PDA

View Full Version : Advanced Categories Admin



michael_s
09-23-2007, 01:25 AM
Service pack 3 for ACA v2.6
2 files to copy over existing ones. Not a full package.

Install first ACA 2.6SP1 (8 dec 2006), then the latest module pack (for now it's the one from 9 mai 2007).

Forget SP2, they are same files than SP3 but with a bug.

More... (http://addons.oscommerce.com/info/2611)